/*
 * Copyright (C) 2020 Robert Bosch GmbH Copyright (C) 2020 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { ContentFullscreenDirective } from './content-fullscreen.directive';
import { Renderer2 } from '@angular/core';
import { ElementRef } from '@angular/core';
import { BciSidebarService } from '../../core/layout/bci-sidebar/bci-sidebar.service';

describe('FullscreenDirective', () => {
  it('should create an instance', () => {
    const directive = new ContentFullscreenDirective({} as Renderer2, {} as ElementRef, {} as BciSidebarService);
    expect(directive).toBeTruthy();
  });
});
